STATD(8C)

NAME
statd - network status monitor

SYNOPSIS
/usr/sbin/rpc.statd

DESCRIPTION

Statd is an intermediate version of the status monitor. It interacts with lockd(8c) to provide the crash and recovery functions for the locking services on NFS.

FILES
/etc/sm
/etc/sm.bak
/etc/state

SEE ALSO

lockd(8C), statmon(5)

BUGS

The crash of a site is only detected upon its recovery.